'use client'

import { useEffect } from 'react'
export default function Card({children, className}){

    useEffect(() => {
        document.getElementById('card').classList.remove('blur-lg');
        document.getElementById('card').classList.add('blur-none');
        document.getElementById('card').classList.remove('opacity-30');
        document.getElementById('card').classList.add('opacity-100');
    });

    return(
        <div id="card" className={"bg-white shadow-md rounded-3xl w-full h-full opacity-100 blur-lg transition duration-1000 " + className}>
            {children}
        </div>
    )
}